<h3>Agregar</h3>
        <hr>
        <form (ngSubmit)="agregar()">
            <input 
                placeholder="Nombre" 
                type="text" 
                name="nombre"
                [(ngModel)]="nuevo.nombre" 
            >
            
            <!-- Al escribir [(ngModel)] significa que quiero tanto escuchar como emitir el evento
            y ese evento va a caer en este caso en nuevo.nombre  -->
            <!-- [value]="nuevo.nombre"
                (input)="cambiarNombre($event) forma tradicional" -->

            <input 
                placeholder="Poder" 
                type="number"  
                name="poder"
                [(ngModel)]="nuevo.poder" 
            >

            <button type="submit">
                Agregar
            </button>
        </form>
